Index: uspace/lib/c/arch/ia32/src/entry.S
===================================================================
--- uspace/lib/c/arch/ia32/src/entry.S	(revision 45b430051bcbcd8f2afa1f7082e97328b449236c)
+++ uspace/lib/c/arch/ia32/src/entry.S	(revision 2b903cab51c99276896aa768df33ca0a8b114952)
@@ -47,5 +47,5 @@
 	# Do not set %gs, it contains descriptor that can see TLS
 	
-#ifndef PROCESSOR_i486	
+#ifndef PROCESSOR_i486
 	# Detect the mechanism used for making syscalls
 	movl $(INTEL_CPUID_STANDARD), %eax
Index: uspace/lib/c/arch/ia32/src/entryjmp.s
===================================================================
--- uspace/lib/c/arch/ia32/src/entryjmp.s	(revision 45b430051bcbcd8f2afa1f7082e97328b449236c)
+++ uspace/lib/c/arch/ia32/src/entryjmp.s	(revision 2b903cab51c99276896aa768df33ca0a8b114952)
@@ -36,14 +36,14 @@
 	push %ebp
 	movl %esp, %ebp
-
+	
 	# %eax := entry_point
 	movl 0x8(%ebp), %eax
-
+	
 	# %edi := pcb
 	# pcb is passed to the entry point in %edi
 	mov 0xc(%ebp), %edi
-
+	
 	# Save a tiny bit of stack space
 	pop %ebp
-
+	
 	jmp *%eax
Index: uspace/lib/c/arch/ia32/src/fibril.S
===================================================================
--- uspace/lib/c/arch/ia32/src/fibril.S	(revision 45b430051bcbcd8f2afa1f7082e97328b449236c)
+++ uspace/lib/c/arch/ia32/src/fibril.S	(revision 2b903cab51c99276896aa768df33ca0a8b114952)
@@ -34,5 +34,4 @@
 .global context_restore
 
-
 ## Save current CPU context
 #
@@ -41,18 +40,17 @@
 #
 context_save:
-	movl 0(%esp),%eax	# the caller's return %eip
-	movl 4(%esp),%edx	# address of the context variable to save context to
-
-		# save registers to the context structure
+	movl 0(%esp), %eax  # the caller's return %eip
+	movl 4(%esp), %edx  # address of the context variable to save context to
+	
+	# save registers to the context structure
 	CONTEXT_SAVE_ARCH_CORE %edx %eax
-
-	# Save TLS
+	
+	# save TLS
 	movl %gs:0, %eax
 	movl %eax, OFFSET_TLS(%edx)     # tls -> ctx->tls
 	
-	xorl %eax,%eax		# context_save returns 1
+	xorl %eax, %eax     # context_save returns 1
 	incl %eax
 	ret
-
 
 ## Restore saved CPU context
@@ -62,18 +60,18 @@
 #
 context_restore:
-	movl 4(%esp),%eax	# address of the context variable to restore context from
-
-		# restore registers from the context structure
+	movl 4(%esp), %eax  # address of the context variable to restore context from
+	
+	# restore registers from the context structure
 	CONTEXT_RESTORE_ARCH_CORE %eax %edx
-
-	movl %edx,0(%esp)	# ctx->pc -> saver's return %eip
-
-	# Set thread local storage
+	
+	movl %edx, 0(%esp)  # ctx->pc -> saver's return %eip
+	
+	# set thread local storage
 	pushl %edx
-	movl OFFSET_TLS(%eax), %edx   # Set arg1 to TLS addr
-	movl $1, %eax         # Syscall SYS_TLS_SET
+	movl OFFSET_TLS(%eax), %edx  # Set arg1 to TLS addr
+	movl $1, %eax                # Syscall SYS_TLS_SET
 	int $0x30
 	popl %edx
 	
-	xorl %eax,%eax		# context_restore returns 0
+	xorl %eax, %eax     # context_restore returns 0
 	ret
Index: uspace/lib/c/arch/ia32/src/setjmp.S
===================================================================
--- uspace/lib/c/arch/ia32/src/setjmp.S	(revision 45b430051bcbcd8f2afa1f7082e97328b449236c)
+++ uspace/lib/c/arch/ia32/src/setjmp.S	(revision 2b903cab51c99276896aa768df33ca0a8b114952)
@@ -35,11 +35,11 @@
 .type setjmp,@function
 setjmp:
-	movl 0(%esp),%eax  # save pc value into eax
-	movl 4(%esp),%edx  # address of the jmp_buf structure to save context to
+	movl 0(%esp), %eax  # save pc value into eax
+	movl 4(%esp), %edx  # address of the jmp_buf structure to save context to
 	
 	# save registers to the jmp_buf structure
 	CONTEXT_SAVE_ARCH_CORE %edx %eax
 	
-	xorl %eax,%eax  # set_jmp returns 0
+	xorl %eax, %eax     # set_jmp returns 0
 	ret
 
@@ -52,4 +52,4 @@
 	CONTEXT_RESTORE_ARCH_CORE %ecx %edx
 	
-	movl %edx,0(%esp)  # put saved pc on stack
+	movl %edx, 0(%esp)  # put saved pc on stack
 	ret
Index: uspace/lib/c/arch/ia32/src/thread_entry.s
===================================================================
--- uspace/lib/c/arch/ia32/src/thread_entry.s	(revision 45b430051bcbcd8f2afa1f7082e97328b449236c)
+++ uspace/lib/c/arch/ia32/src/thread_entry.s	(revision 2b903cab51c99276896aa768df33ca0a8b114952)
@@ -40,5 +40,5 @@
 	mov %dx, %fs
 	# Do not set %gs, it contains descriptor that can see TLS
-
+	
 	#
 	# Create the first stack frame.
@@ -46,5 +46,5 @@
 	pushl $0
 	mov %esp, %ebp
-
+	
 	#
 	# EAX contains address of uarg.
